<div>
  <h3>Local Decorators</h3>
  <pre [highlight]="localDecoratorsCode" [languages]="['typescript']"></pre>
</div>
<div>
  <h3>Model</h3>
  <pre [highlight]="modelCode" [languages]="['typescript']"></pre>
</div>
<div>
  <h3>Mock</h3>
  <pre [highlight]="user" [languages]="['typescript']"></pre>
</div>
